const express = require('express')
const router = express.Router();

router.use((req, res, next) => {
   bootstrap.initDarkSidebarLayout();
   next()
 })

router.get('/', (req, res) => {
   theme.addVendors(['amcharts', 'amcharts-maps', 'amcharts-stock']);
   res.render(theme.getPageViewPath("dashboards", "dashboard"), { currentLayout: theme.getLayoutPath("default-dark-sidebar") });
});

module.exports = router;